AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomToken:
    MergeDistancePixels: 15.0
    Stackable: false
    StandUp: false
    Thickness: 0.100000009
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1838054223124059668/0BF8F541309E717BA84987BD554675A2FD06AF9F/
  WidthScale: 0.0
Description: 'Displays the content of the chaos bag in tabular fashion.


  See context menu for additional information.'
DragSelectable: true
GMNotes: ''
GUID: 022907
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Token Token Arranger 022907.ttslua'
LuaScriptState: '{"":[0,11],"Auto-fail":[-100,7],"Bless":[101,8],"Cultist":[-2,4],"Curse":[-100,9],"Elder
  Sign":[100,2],"Elder Thing":[-4,6],"Frost":[-99,10],"Skull":[-1,3],"Tablet":[-3,5]}'
MeasureMovement: false
Name: Custom_Token
Nickname: Token Arranger
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 22.95
  posY: 5.24
  posZ: -30.3
  rotX: 1.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.0
  scaleY: 1.0
  scaleZ: 2.0
Value: 0
XmlUI: ''
